.root {
  --text-color: var(--color-dark);
}

.text {
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  color: var(--text-color);
  line-height: 1.4;
}

.link {
  font-weight: 700;
  font-size: 1.5rem;
  text-decoration: none;
  color: var(--text-color);
}

@media (min-width: 576px) {
  .text {
    font-size: 1.3rem;
  }

  .link {
    font-size: 1.75rem;
  }
}

@media (min-width: 768px) {
  .text {
    font-size: 1.35rem;
  }

  .link {
    font-size: 2rem;
  }
}

@media (min-width: 992px) {
  .text {
    font-size: 1.4rem;
  }

  .link {
    font-size: 2.25rem;
  }
}

@media (min-width: 1200px) {
  .text {
    font-size: 1.45rem;
  }

  .link {
    font-size: 2.5rem;
  }
}

@media (min-width: 1400px) {
  .text {
    font-size: 1.5rem;
  }

  .link {
    font-size: 2.75rem;
  }
}